Subject: bug#5561: Problem in gud mode and autocompletion

From: [email-masked] (Nick Roberts)
Date: Sat, 13 Feb 2010 10:18:18 +1300

harold magniez writes:
 > It is worth than I thought
 > 
 > If I send a command in gdb, it do nothing
 > I have to do C-c C-c to recovery the (gdb) prompt
 > 
 > But I found a solution to my problem :
 > I call gdb with --annotate=3 parameter
 > 
 > 
 > On emacs22 it works without this parameter

I don't uderstand your reply.  You must keep the "--annotate=3" in the command
expression in the mini-buffer for GDB Graphical Interface to work for both
Emacs 22 and Emacs 23.  Emacs 21 uses a different option ("--fullname") but
this doesn't get displayed in the mini-buffer.

Anyway it sounds like it works for you now, so I'm closing this bug report.

-- 
Nick                                           http://users.snap.net.nz/~nickrob